System Requirements to install Spectrum Data Publisher

book

Article ID: 240954

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

What are the HW and SW requirements for the server where Spectrum Data Publisher is installed?

Is it recommended to install a new OneClick (OC) to integrate it with Spectrum Data Publisher? 

 

Cause

Product documentation doesn't make any reference to system requirements to install Spectrum Data Publisher.

Environment

Release : 21.2

Component : Spectrum Integrations

Resolution

You can install Spectrum Data Publisher anywhere with a minimum of 4GB RAM available. Supported Operating Systems are Windows 2016/2019 or Linux 7.x/8.x.

It is recommended to install Spectrum Data Publisher on a dedicated machine, but if you want to install it with the OneClick server, you need to make sure enough CPU/RAM is available.

Java is part of the Spectrum Data Publisher under the SpectrumDataPublisher/jre folder. No separate Java is required.

No other software requirement is needed.

 

Additional Information

Attachments